SELECT 
	*
FROM 
	SPG_PEGAWAI_ELIGIBLE
WHERE
	PERIODE_PEMENUHAN = 'MPP-000002'
	AND NIP NOT IN (
				    SELECT DISTINCT 
					NIP
				    FROM 
					    REC_PELAMAR_INTERNAL
				    WHERE TANGGAL_APPLY >= '2022-04-15'
				)
ORDER BY
	KD_GOL DESC,
	KD_JABATAN_STR,
	KD_SATKER